mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# LoadTagInfo

## Name

LoadTagInfo -- load tag values to display in search results

search.htm

## Synopsis

LoadTagInfo {yes | no}

## Description

Load tag values from the "server" table, so they can be displayed in search results using $(tag) variable reference.

The default value is `no`, for performance purposes.

## Examples

    LoadTagInfo yes

## See also

LoadURLInfo.

Prev | Home | Next
LoadChineseList | Up | LoadThaiList